/* 
  Legacy.strings
  CleanMyMac

  Created by Taykalo on 9/2/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"IgnoreList_Legacy_AlbumArtworkCache" = "Album-Cover Cache";
"IgnoreList_Legacy_AppleSystemLog" = "Apple System-Protokoll";
"IgnoreList_Legacy_UnifiedLog" = "Einheitliches Protokoll";
"IgnoreList_Legacy_SyncedDirNameFormat" = "„%@“ Foto-Cache";
"IgnoreList_Legacy_LoginItemFormat" = "%@ Anmeldeobjekt";
"IgnoreList_Legacy_CacheFormat" = "%@ Cache";
"IgnoreList_Legacy_DocumentVersions" = "Dokumentversionen";
"IgnoreList_Legacy_OutdatedUpdate" = "Veraltetes Update";
"IgnoreList_Legacy_Cache" = "Cache";
"IgnoreList_ItemDescriptionLeftover" = "Programmrest";
